html {
}

body {
  background-color: white;
  font-family: 'FugueRegular';
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 20px;
}

a {
  color: black;
  text-decoration: none;
}

i {
  font-size: 12px;
  font-style: normal;
}

.container {
  padding: 36px 28px 20px 28px;
  position: relative;
}

.column {
  float: left;
  width: 25%;
}

@media (min-width: 0px) and (max-width: 800px) {
  .column {
    float: none;
    width: 100%;
  }
}

.container table {
  margin: 0 0 20px 0;
  width: 100%;
}

.container table.title {
  margin-bottom: 0;
}

.container table.title td {
  width: 33%;
}

.container table td {
  text-align: center;
  height: 20px;
  overflow: hidden;
  vertical-align: top;
}

.container table td.left {
  padding-left: 8px;
  text-align: left;
}

.container table td.right {
  padding-right: 8px;
  text-align: right;
}

.container entry {
  display: block;
  margin: 0 0 16px 0;
}

.container entry p a {
  transition: color 0.3s ease-in-out;
  color: black;
}

.container entry p a:hover {
  transition: color 0.3s ease-in-out;
  color: #808285;
}

.container entry p {
  margin: 0;
}


.container entry.tour-dates p a {
  display: block;
}

.container entry p span.left {
  float: left;
  padding-left: 8px;
}

.container entry p span.right {
  float: right;
  padding-right: 8px;
  text-align: right;
}

.container p {
  margin: 0 8px 20px 8px;
}

.container p.image {
  margin-bottom: 8px;
  position: relative;
}

.container .title + p.image {
  margin-top: 6px;
}

.container p.image a {
  background-color: black;
  display: block;
  position: relative;
}

.container p.image a img.clr {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: opacity 0.3s ease-in-out;
}

.container p.image a:hover img.clr {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}

.container p.image.album a:hover:after {
  background-image: url(img/zoom.png);
  background-position: 0;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  content: '.';
  font-size: 30px;
  height: 14px;
  line-height: 14px;
  position: absolute;
  right: 8px;
  text-indent: -9999em;
  top: 8px;
  width: 14px;
  z-index: 99999;
}

.container p.image.video a:hover:after {
  color: white;
  content: 'Play';
  font-size: 16px;
  left: 0;
  line-height: 20px;
  margin-top: -10px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}

.container p.image img {
  display: block;
  width: 100%;
}

.op-media {
  background-color: black;
  padding: 72px 36px;
  position: relative;
}

.op-media iframe {
  width: auto;
}

.media-action {
  bottom: 0;
  color: white;
  left: 0;
  line-height: 72px;
  position: absolute;
  text-align: center;
  width: 100%;
  
  transition: color 0.3s ease-in-out;
}

.media-action:hover {
  transition: color 0.3s ease-in-out;
  color: #808285;
}

.op-albumart {
  background-color: white;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 90%;
  cursor: pointer;
  display: block;
  text-indent: -9999em;
  width: 100%;
}

@media (min-width: 0px) and (max-width: 500px) {
  .op-albumart {
    background-size: 90% auto;
  }
}